Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/ChangeLog	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -1,2 +1,31 @@
+2010-06-23	Joel Sherrill <joel.sherrilL@OARcorp.com>
+
+	* psx01/Makefile.am, psx02/Makefile.am, psx03/Makefile.am,
+	psx04/Makefile.am, psx05/Makefile.am, psx06/Makefile.am,
+	psx07/Makefile.am, psx08/Makefile.am, psx09/Makefile.am,
+	psx10/Makefile.am, psx11/Makefile.am, psx12/Makefile.am,
+	psx13/Makefile.am, psx14/Makefile.am, psxalarm01/Makefile.am,
+	psxautoinit01/Makefile.am, psxautoinit02/Makefile.am,
+	psxbarrier01/Makefile.am, psxcancel/Makefile.am,
+	psxcancel01/Makefile.am, psxchroot01/Makefile.am,
+	psxcleanup/Makefile.am, psxcleanup01/Makefile.am,
+	psxclock/Makefile.am, psxcond01/Makefile.am, psxenosys/Makefile.am,
+	psxfatal01/Makefile.am, psxfatal02/Makefile.am,
+	psxfile01/Makefile.am, psxintrcritical01/Makefile.am,
+	psxitimer/Makefile.am, psxkey01/Makefile.am, psxkey02/Makefile.am,
+	psxkey03/Makefile.am, psxmount/Makefile.am, psxmsgq01/Makefile.am,
+	psxmsgq02/Makefile.am, psxmsgq03/Makefile.am, psxmsgq04/Makefile.am,
+	psxmutexattr01/Makefile.am, psxobj01/Makefile.am,
+	psxpasswd01/Makefile.am, psxrdwrv/Makefile.am,
+	psxreaddir/Makefile.am, psxrwlock01/Makefile.am,
+	psxsem01/Makefile.am, psxsignal01/Makefile.am,
+	psxsignal02/Makefile.am, psxsignal03/Makefile.am,
+	psxsignal04/Makefile.am, psxsignal05/Makefile.am,
+	psxspin01/Makefile.am, psxspin02/Makefile.am, psxstack01/Makefile.am,
+	psxstat/Makefile.am, psxsysconf/Makefile.am, psxtime/Makefile.am,
+	psxtimer01/Makefile.am, psxtimer02/Makefile.am,
+	psxualarm/Makefile.am, psxusleep/Makefile.am: Revert accidentally
+	committed patch.
+
 2010-06-23	Joel Sherrill <joel.sherrilL@OARcorp.com>
 
Index: testsuites/psxtests/psx01/Makefile.am
===================================================================
--- testsuites/psxtests/psx01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx02/Makefile.am
===================================================================
--- testsuites/psxtests/psx02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx03/Makefile.am
===================================================================
--- testsuites/psxtests/psx03/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx03/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx03_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx04/Makefile.am
===================================================================
--- testsuites/psxtests/psx04/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx04/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx04_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx05/Makefile.am
===================================================================
--- testsuites/psxtests/psx05/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx05/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx05_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx06/Makefile.am
===================================================================
--- testsuites/psxtests/psx06/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx06/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx06_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx07/Makefile.am
===================================================================
--- testsuites/psxtests/psx07/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx07/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx07_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx08/Makefile.am
===================================================================
--- testsuites/psxtests/psx08/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx08/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx08_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx09/Makefile.am
===================================================================
--- testsuites/psxtests/psx09/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx09/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx09_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx10/Makefile.am
===================================================================
--- testsuites/psxtests/psx10/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx10/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx10_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx11/Makefile.am
===================================================================
--- testsuites/psxtests/psx11/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx11/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx11_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx12/Makefile.am
===================================================================
--- testsuites/psxtests/psx12/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx12/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx12_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx13/Makefile.am
===================================================================
--- testsuites/psxtests/psx13/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx13/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx13_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psx14/Makefile.am
===================================================================
--- testsuites/psxtests/psx14/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psx14/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psx14_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxalarm01/Makefile.am
===================================================================
--- testsuites/psxtests/psxalarm01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxalarm01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxalarm01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxautoinit01/Makefile.am
===================================================================
--- testsuites/psxtests/psxautoinit01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxautoinit01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxautoinit01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxautoinit02/Makefile.am
===================================================================
--- testsuites/psxtests/psxautoinit02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxautoinit02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -17,4 +17,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxautoinit02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxbarrier01/Makefile.am
===================================================================
--- testsuites/psxtests/psxbarrier01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxbarrier01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxbarrier01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxcancel/Makefile.am
===================================================================
--- testsuites/psxtests/psxcancel/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxcancel/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxcancel_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxcancel01/Makefile.am
===================================================================
--- testsuites/psxtests/psxcancel01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxcancel01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxcancel01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxchroot01/Makefile.am
===================================================================
--- testsuites/psxtests/psxchroot01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxchroot01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxchroot01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxcleanup/Makefile.am
===================================================================
--- testsuites/psxtests/psxcleanup/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxcleanup/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxcleanup_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxcleanup01/Makefile.am
===================================================================
--- testsuites/psxtests/psxcleanup01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxcleanup01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxcleanup01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxclock/Makefile.am
===================================================================
--- testsuites/psxtests/psxclock/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxclock/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxclock_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxcond01/Makefile.am
===================================================================
--- testsuites/psxtests/psxcond01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxcond01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxcond01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxenosys/Makefile.am
===================================================================
--- testsuites/psxtests/psxenosys/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxenosys/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxenosys_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxfatal01/Makefile.am
===================================================================
--- testsuites/psxtests/psxfatal01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxfatal01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxfatal01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/../support/include
Index: testsuites/psxtests/psxfatal02/Makefile.am
===================================================================
--- testsuites/psxtests/psxfatal02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxfatal02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxfatal02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/../support/include
Index: testsuites/psxtests/psxfile01/Makefile.am
===================================================================
--- testsuites/psxtests/psxfile01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxfile01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxfile01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxintrcritical01/Makefile.am
===================================================================
--- testsuites/psxtests/psxintrcritical01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxintrcritical01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -16,4 +16,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxintrcritical01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/../support/include
Index: testsuites/psxtests/psxitimer/Makefile.am
===================================================================
--- testsuites/psxtests/psxitimer/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxitimer/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxitimer_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxkey01/Makefile.am
===================================================================
--- testsuites/psxtests/psxkey01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxkey01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -16,4 +16,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxkey01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxkey02/Makefile.am
===================================================================
--- testsuites/psxtests/psxkey02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxkey02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxkey02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxkey03/Makefile.am
===================================================================
--- testsuites/psxtests/psxkey03/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxkey03/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxkey03_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxmount/Makefile.am
===================================================================
--- testsuites/psxtests/psxmount/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxmount/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxmount_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxmsgq01/Makefile.am
===================================================================
--- testsuites/psxtests/psxmsgq01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxmsgq01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -16,4 +16,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxmsgq01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxmsgq02/Makefile.am
===================================================================
--- testsuites/psxtests/psxmsgq02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxmsgq02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxmsgq02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxmsgq03/Makefile.am
===================================================================
--- testsuites/psxtests/psxmsgq03/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxmsgq03/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -16,4 +16,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxmsgq03_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxmsgq04/Makefile.am
===================================================================
--- testsuites/psxtests/psxmsgq04/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxmsgq04/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -16,4 +16,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxmsgq04_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxmutexattr01/Makefile.am
===================================================================
--- testsuites/psxtests/psxmutexattr01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxmutexattr01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxmutexattr01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxobj01/Makefile.am
===================================================================
--- testsuites/psxtests/psxobj01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxobj01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxobj01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxpasswd01/Makefile.am
===================================================================
--- testsuites/psxtests/psxpasswd01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxpasswd01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxpasswd01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxrdwrv/Makefile.am
===================================================================
--- testsuites/psxtests/psxrdwrv/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxrdwrv/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxrdwrv_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxreaddir/Makefile.am
===================================================================
--- testsuites/psxtests/psxreaddir/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxreaddir/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxreaddir_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxrwlock01/Makefile.am
===================================================================
--- testsuites/psxtests/psxrwlock01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxrwlock01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxrwlock01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsem01/Makefile.am
===================================================================
--- testsuites/psxtests/psxsem01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsem01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsem01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsignal01/Makefile.am
===================================================================
--- testsuites/psxtests/psxsignal01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsignal01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsignal01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsignal02/Makefile.am
===================================================================
--- testsuites/psxtests/psxsignal02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsignal02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsignal02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsignal03/Makefile.am
===================================================================
--- testsuites/psxtests/psxsignal03/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsignal03/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsignal03_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsignal04/Makefile.am
===================================================================
--- testsuites/psxtests/psxsignal04/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsignal04/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsignal04_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsignal05/Makefile.am
===================================================================
--- testsuites/psxtests/psxsignal05/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsignal05/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsignal05_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxspin01/Makefile.am
===================================================================
--- testsuites/psxtests/psxspin01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxspin01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxspin01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxspin02/Makefile.am
===================================================================
--- testsuites/psxtests/psxspin02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxspin02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxspin02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxstack01/Makefile.am
===================================================================
--- testsuites/psxtests/psxstack01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxstack01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxstack01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxstat/Makefile.am
===================================================================
--- testsuites/psxtests/psxstat/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxstat/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxstat_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxsysconf/Makefile.am
===================================================================
--- testsuites/psxtests/psxsysconf/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxsysconf/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxsysconf_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxtime/Makefile.am
===================================================================
--- testsuites/psxtests/psxtime/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxtime/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxtime_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/../support/include
Index: testsuites/psxtests/psxtimer01/Makefile.am
===================================================================
--- testsuites/psxtests/psxtimer01/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxtimer01/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxtimer01_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxtimer02/Makefile.am
===================================================================
--- testsuites/psxtests/psxtimer02/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxtimer02/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxtimer02_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxualarm/Makefile.am
===================================================================
--- testsuites/psxtests/psxualarm/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxualarm/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -14,4 +14,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxualarm_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
Index: testsuites/psxtests/psxusleep/Makefile.am
===================================================================
--- testsuites/psxtests/psxusleep/Makefile.am	(revision e6e4eecec570f3c58fa8c2c450115a197240b454)
+++ testsuites/psxtests/psxusleep/Makefile.am	(revision ce00f304d750a118738332347aeeb9a0d902a1f5)
@@ -15,4 +15,5 @@
 include $(top_srcdir)/../automake/leaf.am
 
+psxusleep_LDADD = $(MANAGERS_NOT_WANTED:%=$(PROJECT_LIB)/no-%.rel)
 
 AM_CPPFLAGS += -I$(top_srcdir)/include
